# Searches for the nearest chapters to the latitude and longitude supplied Returns a list of chapters for a given membership package Endpoint: GET /chapters/{tenantId}/portal/findNearest/{latitude}/{longitude} Version: v1-2025-04-18 Security: knox-authorizer ## Path parameters: - `tenantId` (string, required) The tenant - `longitude` (string, required) Longitude - `latitude` (string, required) Latitue ## Query parameters: - `maximumNumberOfResults` (number) Max results ## Response 200 fields (application/json): - `address` (object) A complete address - `address.city` (string) The city of the address - `address.country` (string) The country ISO code - `address.country_name` (string) The full name of hte country - `address.county` (string) The county - `address.latitude` (number) - `address.line1` (string) The first line of the address - `address.line2` (string) The second line of the address - `address.line3` (string) The third line of the address - `address.longitude` (number) - `address.postal_code` (string) The zip/postal code - `address.state` (string) The state/province of the address - `address.time_zone_id` (string) - `distance` (number) - `id` (string) - `name` (string) - `type_id` (string) ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 404 fields ## Response 429 fields ## Response 500 fields